;;; libs.el --- Libraries                            -*- lexical-binding: t; -*-

;;; Commentary:
;;; Code:

(require 'basics/package-management)

;; Functions to manipulate colors, including RGB hex strings.
(use-package hexrgb
  :commands (hexrgb-increment-equal-rgb))

;; Sorting and filtering, library.
(use-package prescient
  :demand t
  :after (counsel)
  :hook (after-init . prescient-persist-mode))

(provide 'misc/libs)
;;; libs.el ends here
